Subject: Comments on draft-ietf-ldapext-sorting

From: Patrik Fältström <[email-masked]>
Date: Tue, 11 Apr 2000 03:07:40 +0930

Can the wg please comment on the two comments below to me and Ned 
personally please? If I can get some feedback no later than Thursday 
the 13th, it would be appreciated and IESG can make a descision the 
following Thursday.

     Regards, Patrik

(sorry for the delay, but at least we ADs are at this draft now in 
our internal queue)

At 08.13 -0500 2000-01-25, Courtney, Scott D wrote:
>I have one comment, and please pardon this nitpicky point.
>
>In Section 6, "Security Considerations," the following phrase appears:
>
>"Implementors and administrators should be aware that allowing sorting
>of results could enable the retrieval of a large number of records from
>a given directory service, irregardless of administrative limits set on
>the maximum number of records to return."
>
>Correct me if I am wrong, but I do not believe "irregardless" is a word. I
>know
>it's a small matter, but we might as well correct it while we have the
>chance.
>I suggest using the word "regardless" to avoid this double negative
>non-word.
>
>Scott

At 11.17 -0500 2000-01-25, [email-masked] wrote:
>Shouldn't the return error be 'inappropriateMatching' in the case where the
>matching rule is inappropriate for the attribute type?  Seems to me that the
>'unwilling to perform' is becoming overloaded to the point where the user will
>find it very difficult to properly identify the problem.